.container {
  width: 1600px;
  margin: 0 auto;
}

.parallax-group {
  position: relative;
}

.layer-back {
  background-attachment: fixed;
}

.stick {
  height: 900px;
  background-image: url("../img/stick.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.sertiz {
  position: absolute;
  top: 530px;
  padding-left: 82px;
  color: rgb(255, 255, 255);
}

.sertiz>h2{
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-size: 48px;
  font-weight: bold;
}

.sertiz >p {
  padding: 16px 0 28px;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}

.slogan {
  display: flex;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.3);
  border: 1px solid rgb(255, 255, 255);
  font-family: 'Montserrat', sans-serif;
  font-size: 54px;
  font-weight: bold;
}

.slogantext-orange{
  padding:43px 26px 36px;
  color: rgb(241, 173, 29);
  background-color:  rgb(255, 255, 255);
}

.slogantext{
  padding: 43px 56px 36px 26px;
}

.said-about{
  padding: 112px 0 137px;
}

.heading{
  text-transform: uppercase;
  text-align: center;
  color: rgb(51, 51, 51);
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: bold;
}

.subheading{
  padding: 35px 0 52px;
  text-align: center;
  color: rgb(77, 73, 67);
  font-family: 'Lato', sans-serif;
  font-size: 17px;
}

.orangeline{
  width: 60px;
  height: 3px;
  margin: 0 auto;
  background-color: rgb(241, 173, 29);
}

.speedometer {
  height: 380px;
  background-image: url("../img/speedometer.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.slogan-ideas {
  position: absolute;
  top: 150px;
  width: 100%;
}

.slogan-ideas>.heading, .featured-companies>.heading, .check-products>.heading{
  padding-bottom: 60px;
  color: rgb(255, 255, 255);
}

.orangetext {
  color: rgb(241, 173, 29);
}

.secret{
  padding: 136px 0 180px;
}

.tree {
  height: 475px;
  background-image: url("../img/tree.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.featured-companies {
  position: absolute;
  top: 174px;
  width: 100%;
}

.companies {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 58px 380px;
}

.companies>img:first-child {
  width: 207px;
  height: 28px;
}

.companies>img:nth-child(2) {
  width: 135px;
  height: 49px;
}

.companies>img:nth-child(3) {
  width: 172px;
  height: 42px;
}

.companies>img:last-child {
  width: 141px;
  height: 52px;
}

.trust{
  padding: 157px 0 122px;
}

.terrace {
  height: 485px;
  background-image: url("../img/terrace.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.check-products {
  position: absolute;
  top: 130px;
  width: 100%;
}

.check-products>.subheading {
  color: rgb(255, 255, 255);
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}

.check-products>.subheading a{
  text-decoration:none;
  color: rgb(241, 173, 29);
}

.share{
  padding: 154px 0 179px;
}
